@import url(http://fonts.googleapis.com/css?family=Noto+Serif&subset=latin,cyrillic-ext);
/*@font-face {
    font-family: rodchenkoctt;
    src: url('/font/rodchenkoctt_regular.eot');
    src: url('/font/rodchenkoctt_regular.eot?#iefix') format('embedded-opentype'),
         url('/font/rodchenkoctt_regular.ttf') format('truetype'),
         url('/font/rodchenkoctt_regular.svg#rodchenkocttregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

html,body{margin:0;padding:0}
body{background-color:#e6e6e6}
.clear{clear:both}
.center{width:1000px;position:relative;margin:0 auto}
.headline{background-color:#ce000c;height:37px;position:absolute;width:100%}
.backslid{background:url(/img/backhead.jpg) no-repeat center;width:100%;height:525px;position:absolute}
.backfoot{background:url(/img/footerback.jpg) no-repeat center;width:100%;height:322px;position:absolute}

#header{font-family: 'Roboto', sans-serif;height:137px;overflow: hidden;font-weight:bold;}
#header .logo{margin-left:25px}
#header .contacts{position:absolute;top:0;right:0;color:#FFF;width:410px}
#header .contacts p{float:left;font-size:24px;margin:4px 20px}
#header .contacts a{color:#FFF;font-size:22px;position:relative;top:5px;cursor:pointer}
#header .contacts a:hover{text-decoration:none;color:#FFF}
#header nav{position:relative;color:#FFF;top:-83px;left:161px}
#header nav ul{list-style:none;font-size:23px}
#header nav ul li{float:left;margin-right:20px}
#header nav ul li a{color:#c00;text-decoration:none}
#header nav ul li a:hover{text-decoration:underline;color:#911510;}
#header nav ul .active a{color:#911510;}

#slidecont{border-top:2px #ac4949 solid;border-bottom:2px #ac4949 solid}
#slider{width:1000px;height:525px;z-index:0;overflow:hidden}

#content .info{background-color:#FFF;margin:13px 0;padding:8px 15px}
#content .info p{text-align:justify;padding:5px 0px;}
#content .info h4{font-family: 'Roboto', sans-serif;color:#ce000c;font-size:20px;margin:0}
#content .twocol{position:relative;height:750px}
#content .twocol .nash{position:absolute;height:722px;width:740px;background:#FFF;top:14px;left:0}
#content .twocol .nash .tabs{position:absolute;top:50px;left:14px;width:716px;height:240px;overflow:hidden;}
#content .twocol .nash .titlenash{font-family: 'Roboto', sans-serif;font-size:16px;background:#ce000c;font-weight:100;padding:10px 20px}
#content .twocol .nash .tabs .tab{float:left;color:#ff0019;text-align:center;font-size:18px;font-weight:100;margin-right:11px;padding-bottom:20px;cursor:pointer;width:231px;}
#content .twocol .nash .tabs .tab h5{font-family: 'Roboto', sans-serif;margin:10px 0 10px;font-size: 14px;}
#content .twocol .nash .tabs .tab p{font-family: 'Roboto', sans-serif;margin:10px 0 10px;font-size: 16px;font-weight: bold;}
#content .twocol .nash .tabs .active{background:#ce000c;color:#FFF}
#content .twocol .nash .tabs .active img{-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);filter: grayscale(0%);filter:none;}
#content .twocol .nash .tabs .active img:hover{-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);filter: grayscale(0%);filter:none;}
#content .twocol .nash .tabs img:hover{-webkit-filter: grayscale(50%);-moz-filter: grayscale(50%);filter: grayscale(50%);filter: url(grayscal50.svg#greyscale);}
#content .twocol .nash .tabs img{-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)"; 
  filter: url(grayscal.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */filter: url(grayscal.svg#greyscale);}
#content .twocol .nash .tabcont{position:absolute;top:280px;left:14px;width:716px;height:428px;background:#ce000c}
#content .twocol .nash .tabcont .tabcontin div img{width:384px;height:287px;margin:65px 0 0 112px;}
#telek_fon{position: absolute;bottom: 20px;left: 80px}
.slidertelek .slidesjs-previous{position:absolute;top:175px;width:41px;height:53px;background:url(/img/telekpointer.png) no-repeat 0 100%;cursor:pointer;z-index:20;overflow:hidden;text-indent:-1000px;}
.slidertelek .slidesjs-next{position:absolute;top:175px;right:0;width:41px;height:53px;background:url(/img/telekpointer.png) no-repeat 0 0;cursor:pointer;z-index:20;overflow:hidden;text-indent:-1000px;}
.tabcontin{display:none;}
#content .twocol .nash .tabcont .tabcontin .slidertelek{position: absolute;width: 716px;height: 428px;top:0;left: 0;z-index: 0;}
#content .kakest p{font-family:'Noto Serif', serif;font-size:16px;line-height:19px;margin:0;padding:24px 10px}
#content .kakest span a{color:#000}
#content .kakest span{font-family:'Noto Serif', serif;line-height:19px;font-size:18px;margin:0;padding:32px}
#content .kakest img{padding:21px 73px}
#content .kakest{position:absolute;height:265px;width:240px;background:#FFF;top:14px;right:0}
#content .news{position:absolute;height:455px;width:240px;background:#FFF;top:280px;right:0}
#content .news .newscont{padding:8px 10px 0 12px}
#content .news .newscont .new{position:relative;margin-bottom:15px}
#content .news .newscont .new p{font-family:'Noto Serif', serif;font-size:14px;line-height:17px;margin:0;text-align:justify;}
#content .news .newscont .new a{font-family:'Noto Serif', serif;font-size:16px;line-height:19px;float:right;color:#000;font-style:italic;margin:0}
#content .contfoot{position:relative;width:1000px;height:381px}
#content .contfoot .music{position:absolute;width:578px;height:358px;background:#FFF}
#content .contfoot .music .elem{position:relative;}
#content .contfoot .music .head{font-family: 'Roboto', sans-serif;font-size:16px;background:#ce000c;font-weight:100;padding:10px 0 10px 30px}
#content .contfoot .music .contmusic img{padding:10px 0 0 30px}
#content .contfoot .music .contmusic .desc{position: absolute;
top: 40px;
left: 280px;
font-family: 'Noto Serif', serif;
font-size: 15px;
color: #3d3d3d;}
#content .contfoot .music .contmusic h5{position: absolute;
top: 15px;
left: 280px;
font-family: 'Noto Serif', serif;
font-size: 18px;
margin: 0;}
#content .contfoot .music .contmusic .opis{position: absolute;top: 50px;left: 280px;width: 260px;font-family: 'Noto Serif', serif;font-size: 16px;line-height: 19px;text-align:justify;}
#Music{position: relative;z-index: 0;}
#Music .slidesjs-previous{position:absolute;top:130px;width:30px;height:39px;background:url(/img/musicpointer.png) no-repeat 0 100%;cursor:pointer;z-index: 11;overflow:hidden;text-indent:-1000px;}
#Music .slidesjs-next{position:absolute;top:130px;right:0;width:30px;height:39px;background:url(/img/musicpointer.png) no-repeat 0 0;cursor:pointer;z-index: 11;overflow:hidden;text-indent:-1000px;}
.audio_cheker{background:url(../img/aud.png);position: absolute;bottom: -66px;width: 510px;height: 29px;border: 0;left: 30px;cursor:pointer;}
#content .contfoot .music .contmusic .nowsong{font-family: rodchenkoctt;
position: absolute;
left: 33px;
top: 225px;
font-size: 17px;}
#content .contfoot .music .contmusic audio{position: absolute;
top: 265px;
left: 33px;
width: 510px;
height: 35px;}
#content .contfoot .music .contmusic .ml{}
#content .contfoot .music .contmusic .mr{}
 .otziv{position:absolute;width:407px;height:358px;right:0;background:#FFF}
.otziv form .head{font-family: 'Roboto', sans-serif;text-align:center}
.otziv form .head h3{color:#FFF;font-size:20px;padding:24px 0 3px}
.otziv form .head img{position:absolute;top:38px;right:44px}
.otziv form{background:#ce000c;height:322px;margin:17px}
.otziv form input{font-family: 'Roboto', sans-serif;text-align:center;color:#d80000;width:341px;height:29px;font-size:20px;border:0;margin:0 0 20px 17px}
 .otziv form textarea{font-family: 'Roboto', sans-serif;text-align:center;color:#d80000;width:341px;height:70px;font-size:20px;border:0;margin:0 0 20px 17px}
 .otziv form .submit{font-family: 'Roboto', sans-serif;background:#FFF;color:#d80000;position:absolute;text-align:center;font-size:20px;left:137px;bottom:35px;cursor:pointer;padding:8px 23px}
#footer .posters{padding:20px 35px 6px}
#footer .posters img{margin-left:30px;}
#footer .posters img:first-child{margin-left:0px;}
#footer .border{position:relative;background:#FFF;width:800px;height:2px;left:105px;top:0}
#footer .copyright{font-family: 'Roboto', sans-serif;text-decoration:none;color:#FFF;float:right;padding:18px 44px}
#content .info p,#content .news .newscont .new h5{font-family:'Noto Serif', serif;font-size:16px;line-height:19px;margin:0}
#content .twocol .nash .titlenash h3,#content .kakest .titlekakest h3,#content .news .titlenews h3,#content .contfoot .music .head h3{color:#FFF;margin:0}
#content .kakest .titlekakest,#content .news .titlenews{text-align:center;font-family: 'Roboto', sans-serif;font-size:16px;background:#ce000c;font-weight:100;padding:10px}
#tehologia{position: fixed;top:0px;left:0px;width:100%;height:100%;z-index: 1;display: none;overflow: auto;background: rgba(0, 0, 0, 0.7);}
#tehologia #chebur_cont{position:absolute;top:5%;left:50%;margin-left: -465px;width: 950px;height: 600px;}
#tehologia .close{
    top: -10px;  
    right: -10px;    
    width: 39px;  
    height: 39px;  
    position: absolute;    
    background: url(/img/close.jpg);
    cursor: pointer;
}
#intert_fon{display:none;position:absolute;top:150px;left:0;width:100%;height:901px;background:url(../img/inter_fon.jpg) center top;}
.int{height:915px!important;}
.int .nash{height:900px!important;}
.int .tabcont{height:610px!important;}
.int #telek_fon{left:90px!important;}
.int .slidesjs-previous{top:270px;}
.int .slidesjs-next{top:270px;}
#otz_cont{width:1000px;margin:0 auto;background:white;padding:15px;}
.column_otz{display:inline-block;vertical-align:top;position:relative;}
.column_otz:first-child{width:620px;}
.column_otz:last-child{width:373px;height:320px;}
.otz_item{padding-bottom:10px;}
.otz_item p{margin:0;padding:0;}
.otz_item .title{font-family: 'Roboto', sans-serif;color: #ce000c;font-size: 20px;font-weight: bold;}
.otz_item .msg{font-family: 'Noto Serif', serif;font-size: 16px;line-height: 19px;text-align: justify;}
#otz_cont .otziv{background:transparent;top:-35px;right:-34px;}
#otz_pagi{width:920px;margin:0 auto;position:relative;padding:44px 55px;}
.otz_prev{position:absolute;top:40px;left:0px;width:30px;height:39px;background:url(../img/but.png) 0px 0px no-repeat;overflow:hidden;text-indent:-1000px;}
.otz_next{position:absolute;top:40px;right:0px;width:30px;height:39px;background:url(../img/but.png) -30px 0px no-repeat;overflow:hidden;text-indent:-1000px;}
#otz_pagi .otz_link{background:white;color:black;padding: 4px 12px;font-family: 'Roboto', sans-serif;text-decoration:none;margin:0 25px;font-size:24px;}
#otz_pagi .otz_link:hover{background:#ce000c;color:white;}
#otz_pagi .active{background:#ce000c;color:white;padding: 4px 12px;font-family: 'Roboto', sans-serif;margin:0 25px;}
.thank_you_form{font-family: 'Noto Serif', serif;font-size: 16px;line-height: 19px;background:white;padding:25px;}

.wrap_tab{position: absolute;top:0;left:0;height:250px;}
.tab_sl_nav{position: absolute;top:175px;width:100%;}

.tab_sl_nav a{position: absolute;background: url(/img/musicpointer.png) no-repeat;color: white;text-indent: -1000px;display: block;width: 30px;height: 40px;overflow: hidden;}

.tab_sl_nav a:first-child{left:0;background-position:0 100%;}

.tab_sl_nav a:last-child{right:0;}

.inttabs{width:970px!important;}
